<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="100px"
    android:orientation="vertical">

    <View
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658"
        android:visibility="gone" />

    <LinearLayout
        android:minHeight="96px"

        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_xh"
            android:layout_width="100px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="序号" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_xm"
            android:layout_width="200px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="项目" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_ms"
            android:layout_width="300px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="描述" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="230px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="日期" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_ffd"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="发放到" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />


        <TextView
            android:id="@+id/tv_name"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="名称" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_gd"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="工单" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_wz"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="位置" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_zc"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="资产" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_sl"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="数量" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_dwcb"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="单位成本" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_hcb"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="行成本" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_jylx"
            android:layout_width="140px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="交易类型" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_hg"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="货柜" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_srr"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="输入人" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658" />


</LinearLayout>